package com.ejie.m62fb.model.documento;


import java.sql.Blob;

import com.ejie.m62fb.model.base.AbstractM62FBModel;

/**
 * M62e15t0- Table BD reference 
XXXX
 */

public class ContenidoDocumento extends AbstractM62FBModel implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
    //Clave compuesta
            //private Documento documento;
            private Long numParte;
            private Blob contenido;

	/** 
	 * Method 'M62e15t0'.
	 */
    public ContenidoDocumento() {
    }
    /** 
	 * Method 'M62e15t0'.
	 */
    public ContenidoDocumento(Blob contenido) {
		this.contenido = contenido;
    }
	/**
	 * @return the contenido
	 */
	public Blob getContenido() {
		return contenido;
	}

	/**
	 * @param contenido the contenido to set
	 */
	public void setContenido(Blob contenido) {
		this.contenido = contenido;
	}

	/**
	 * @return the numParte
	 */
	public Long getNumParte() {
		return numParte;
	}

	/**
	 * @param numParte the numParte to set
	 */
	public void setNumParte(Long numParte) {
		this.numParte = numParte;
	}


	
    
   
}

